.hide-nav .js-header-float {
  transform: translateY(-100%);
}

#wpadminbar ~ .js-header-float {
  top: 2rem !important;
}

.menu-on .line1 {
  transform: translateY(0.5rem) rotate(45deg);
}

.menu-on .line2 {
  opacity: 0;
}

.menu-on .line3 {
  margin-top: 0;
  transform: translateY(-0.3125rem) rotate(-45deg);
}

.menu-on .overlay {
  pointer-events: auto;
  transform: translateX(0);
}

#search-toggle svg,
.enter-icon svg {
  height: 100%;
  width: 100%;
}
